Subject: RE: bug#13149: 24.3.50; Emacs thinks file was changed outside Emacs, but it was not

From: "Drew Adams" <[email-masked]>
Date: Fri, 18 Jan 2013 21:02:03 -0800

> > I think it's good to install
> 
> Likewise.  It may not fix all the problems in this area, but
> given the test results posted so far it should fix a good many
> of them.  I pushed it as trunk bzr 111550.
> 
> Drew, I don't know whether this fixes the problems you observed
> on Windows XP -- could you please let us know if you
> still observe those problems post-111550?  Thanks.

Thanks for remembering me. ;-)  Just kidding.

I'll be glad to keep an eye out.  But I probably won't be able to help any more
with this.  As you've seen, you have had to dig into it without me.

I only saw the problem once.  And I have no idea what I was doing at the time or
whether it even mattered.  Anyway, I'm glad you were able to learn something
about either the problem I saw or something similar.  Let's hope it's taken care
of now.  Thx.